Jump to content


Photo

Hauppauge dvb-t usb stick does not work


  • Please log in to reply
20 replies to this topic

#1 tiraito

  • Member
  • 17 posts

+2
Neutral

Posted 20 October 2018 - 06:42

Hi, the drivers (dvb-usb-dib700) still not working on openpli 6.2. I supposed that after so many months this problem will be fixed. I have a xtrend 9200 with a hauppauge wintv nova-td USB stick working perfectly on openpli 6.1 but when i update to openpli 6.2 starts well but after some minutes starts pixeling and bad reception, so I have to go back to 6.1. Is there a solution for that issue o i will never be able to update my box? Regards and thank you in advance.

Re: Hauppauge dvb-t usb stick does not work #2 Jork

  • Senior Member
  • 421 posts

+5
Neutral

Posted 22 October 2018 - 11:22

I suggest next solution for Xtrend's family 9x00, 5x00, 6x00: OpenPli 6.2:

Manually replace the 4 files in the subfolder root/lib/modules/3.8.7/extra/*.* with the ones from 6.1 in that same folder.

After that restart your xtrend9200 with 6.2 and the replaced drivers.

Don't think there will be anymore driver updates for this family xtrend stb's following.


Edited by Jork, 22 October 2018 - 11:26.


Re: Hauppauge dvb-t usb stick does not work #3 tiraito

  • Member
  • 17 posts

+2
Neutral

Posted 23 October 2018 - 23:27

God bless you my friend, it works! Thanks a lot for your help, my best regards.

Re: Hauppauge dvb-t usb stick does not work #4 Jork

  • Senior Member
  • 421 posts

+5
Neutral

Posted 24 October 2018 - 12:59

You're welcome.

You are still able to update OpenPli 6.2 regularly without affecting this swapped driver.

Only if you newly flash again you have to repeat this action.

 

Best Regards, Jork



Re: Hauppauge dvb-t usb stick does not work #5 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,469 posts

+824
Excellent

Posted 24 October 2018 - 13:38

What do you loose out with the older driver? i.e. what has changed in the newer one?

 

If the older one was better, we might have to ask Xtrend to revert the update for the 9x00.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Hauppauge dvb-t usb stick does not work #6 Jork

  • Senior Member
  • 421 posts

+5
Neutral

Posted 24 October 2018 - 14:33

If you ask me about the change.

Don't spent time on this. It's not worth the old Xtrends family 5x00, 6x00,9x00 my friend

I can only point out that on any "port streaming transfer" like usb in this case, it is dreadfull.

If you revert the whole update than you will have many people complaining about it's security board workaround.

There are people who are depending on it with the new driver.

They noticed nothing because they don't use dvb-usb sticks or m3u8 or fallback function or OUG.

.



Re: Hauppauge dvb-t usb stick does not work #7 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,469 posts

+824
Excellent

Posted 24 October 2018 - 14:34

Ok.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Hauppauge dvb-t usb stick does not work #8 Pr2

  • PLi® Contributor
  • 3,648 posts

+156
Excellent

Posted 24 October 2018 - 18:00

Older driver are better for the day to day usage,  newer drivers are crashing regularly. Many people complaints about it.

The only advantage of the latest driver is the drop of the security board check for the rest they are really poor. I know many people that switch back to OpenPLi 6.1 due to this.


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C) & Duo 4K: 2*DVB-S2X + DVB-C (FBC)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
 


Re: Hauppauge dvb-t usb stick does not work #9 Jork

  • Senior Member
  • 421 posts

+5
Neutral

Posted 24 October 2018 - 18:32

Maybe a kernel patch with gcc7 support for older kernels is making some improvement in that direction.


Edited by Jork, 24 October 2018 - 18:33.


Re: Hauppauge dvb-t usb stick does not work #10 halflife

  • Senior Member
  • 59 posts

0
Neutral

Posted 10 December 2018 - 10:38

it works, thanks!



Re: Hauppauge dvb-t usb stick does not work #11 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 28 August 2019 - 16:45

Nickel for this response because I have the same problem. As I use again my Et9200, I tried Pli 6.2 and Pli 7.1 but they are problems with my Hauppauge WinTV-Duet TNT key while it works fine with Pli 4. I have done a lot of bad tests since a few days.

 

Ok I'm going to try Pli 6.1 and if it works fine, I shall use the "extra" drivers with 6.2 or (7.1). I have 5 files in Pli 4.

 

Thank you


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)


Re: Hauppauge dvb-t usb stick does not work #12 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 28 August 2019 - 17:00

In fact there is no more Pli 6.1 to download. I'm going to try the Pli 4 "extra" files.


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)


Re: Hauppauge dvb-t usb stick does not work #13 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 4 September 2019 - 14:53

The box can work with Pli 6.2 and the "extra" files of an old Pli 4 (2017 june) but it can crash :( . It doesn't start with the "extra" files of the last Pli 4.

 

If somebody can send me the 6.1 drivers, it would be fine ;) .


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)


Re: Hauppauge dvb-t usb stick does not work #14 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,469 posts

+824
Excellent

Posted 4 September 2019 - 15:18

Those are no longer online, since the demise of Xtrend.

 

I've pulled these out of the cache of one of our buildservers.

Attached Files


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Hauppauge dvb-t usb stick does not work #15 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 4 September 2019 - 15:52

Thank you very much WanWizard :P , I shall try them soon.

 

I don't know Xtrend have disappeared, I thought they had been redeemed. Then I had a good idea when I bought a Vu+ rather than an other Xtrend.

 

Off topic : I've red the support of Python 2.7 will end the first January. The Pli team thinks to migrate to 3.7 (or have began the migration)?


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)


Re: Hauppauge dvb-t usb stick does not work #16 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,469 posts

+824
Excellent

Posted 4 September 2019 - 16:00

There are no new (real) Xtrends anymore. The 11000 is made by a different manufacturer, who bought the brand name (so they could sell based on reputation I guess).

 

As to Python, we have no fixed plans yet. We've looked at it, but it is a lot of work, requiring a lot of planning and effort.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Hauppauge dvb-t usb stick does not work #17 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 4 September 2019 - 16:15

Yes I've red there is a lot of work to migrate to Python 3.7 :unsure: .

 

Ok for Xtrend ;) .


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)


Re: Hauppauge dvb-t usb stick does not work #18 littlesat

  • PLi® Core member
  • 49,224 posts

+527
Excellent

Posted 4 September 2019 - 16:30

Indeed and work was already in progress but still not finished... also not yet a real need to switch

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Hauppauge dvb-t usb stick does not work #19 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 4 September 2019 - 16:36

Yes but I've red it could be problematic to stay in 2.7 (security...).


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)


Re: Hauppauge dvb-t usb stick does not work #20 sjlouis

  • Senior Member
  • 1,422 posts

+3
Neutral

Posted 10 September 2019 - 15:00

I've done a lot of tests and it's not fantastic. The box have problems, sometimes the picture and the sound go away progressively, sometimes the picture and the sound work well but I can't do anything, the box doesn't react to the remote.

 

The box works well with an old Pli 4 but I don't know which driver is used for the Hauppauge key, there is nothing in the drivers list (in the screen we use to delete a plugin).

 

I've done tests with the last Pli 4 but it doesn't work. But I have to see if I didn't do an error. Indeed I have done some little modifications in the skin and the first times I've copied all the xml skins files in the extra directory and the box didn't start with the skin_plugins.xml. I have to do again the test because I don't remember if I copied this file.

 

I could use Pli 4 but I don't see the modify PliHD plugin with Pli 4. It isn't compatible ? I need it to install my modified skin.


Vu+ Ultimo 4K - OpenPli 6.2

(Xtrend ET9200 - OpenPli 4.0 - Oscam)





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users